[
    {
        "op": "addeach",
        "path": "/skipVariants/-",
        "value": [
            //
            "*-carbonized"
        ],
        "file": "game:itemtypes/resource/metallamellae.json",
        "side": "Server"
    },
	{
		"op": "addmerge",
		"path": "/storageFlags",
		"value": 4,
		"file": "game:blocktypes/resource/metallamellae.json",
    		"side": "Server"
	}
]